Difference between revisions of "MediaWiki:Common.css"

From All About Kharkiv
Jump to navigation Jump to search
Line 3: Line 3:


.infobox {
.infobox {
     background: #eee;
     background: #98FB98;
     border: 1px solid #aaa;
     border: 1px solid #aaa;
     float: right;
     float: right;
Line 16: Line 16:
.infobox-image {
.infobox-image {
     text-align: center;
     text-align: center;
width: 150px;
}
}
.infobox th {
.infobox th {
     text-align: right;
     text-align: right;

Revision as of 23:40, 11 January 2022

/* CSS placed here will be applied to all skins */


.infobox {
    background: #98FB98;
    border: 1px solid #aaa;
    float: right;
    margin: 0 0 1em 1em;
    padding: 1em;
    width: 400px;
}
.infobox-title {
    font-size: 2em;
    text-align: center;
}
.infobox-image {
    text-align: center;
}

.infobox th {
    text-align: right;
    vertical-align: top;
    width: 120px;
}
.infobox td {
    vertical-align: top;
}